/*--------------------------------
 body
--------------------------------*/
body {
	color:#333;
	background:#FFF;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	font-family: "Avenir", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 游ゴシック, YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Avenir", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 游ゴシック, YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clearfix::after{
	display:block;
	content:'';
	clear:both;
}
/*--------------------------------
 font base
--------------------------------*/
p {
	color:#111;
	font-family: "Avenir", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 游ゴシック, YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	font-size:0.9em;
}
 p.lead,div.lead p{
	font-size:1rem;
	color:#2bb5a5;
	line-height:1.8;
}
p.slead {
	font-size:1em;
	line-height:1.8;
}
.small, p.small, #primary section p.small {
	font-size:0.9em;
}
.x-small, p.x-small, #primary section p.z-small {
	font-size:0.8em;
}
.en {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
}
.blue{color:#007abc;}
.brush {font-family: 'Courgette', cursive;}
.notosans {font-family: 'Noto Sans JP', sans-serif;}
.gray {
	color:#888;
}
span.require {
	display:inline-block;
	background:#cc0000;
	color:#FFF;
	font-weight:normal;
	font-size:0.7rem;
	font-weight:bold;
	padding:1px 5px;
	border-radius:3px;
}
.t_box:after{display:block;content:'';clear:both;}
.t_box_left{width:80%;float:left;}
.t_box_right{width:20%;float:right;}
table th .sText{font-weight:normal;font-size:0.8em;}

/*--------------------------------
 for base layout
--------------------------------*/
.mt0 {
	margin-top:0px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mb0 {
	margin-bottom:0px!important;
}
.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
.mb50 {
	margin-bottom:50px;
}
.mtb10 {
	margin:10px 0;
}

.bnr {
	margin-bottom:10px;
}
.subnav{
	margin:10px auto 40px;
}

/*--------------------------------
 img
--------------------------------*/
a img {
	box-shadow:0 0 0 #000;
	transition:all linear 200ms;
}
a img:hover {
	opacity:0.7;
}
img.photoFrame {
	border:1px solid #ccc;
	margin-bottom:20px;
}
.imageHover {
	overflow:hidden;
}
.imageHover img:hover {
	transform:scale(1.1, 1.1)
}
img.round {
	border-radius:12px;
	border:4px solid #2bb5a5;
	box-shadow:8px 8px 0 #2bb5a5;
}
img.rounded {
	border-radius:50%;
}
img.small-photo{
	width:auto;
}
/*--------------------------------
 bg
--------------------------------*/
.bgGray {
	background:#f4f4f4;
}
.bgDarkGray {
	background:#444;
}
.bgBk {
	background:#000;
}
/*--------------------------------
 header
--------------------------------*/
header.header {
	display:block;
	background:rgba(255,255,255,0.8)!important;
	box-shadow:0 3px 3px rgba(0,0,0,0.3);
	z-index:100;
}
.desc-wrapper {
	background:#333;
	color:#FFF;
	font-size:0.8rem;
	margin-bottom:10px;
}
.desc-wrapper .inner{
	max-width:75rem;
	margin:0 auto;
	padding:5px .9375rem;
}
h1.desc {
	margin:0;
	padding:15px 0 6px 0;
	font-size:0.7em;
}
.logo {
	margin:5px 0;
	line-height:1;
	width:140px;
	height:57px;
	background:url(img/logo.svg) no-repeat;
	background-size:contain;
	text-indent:-9999px;
}
.logo a {
	width:140px;
	height:57px;
	display:block;
}
.header_tel{
	text-align:right;
}
.navWrapper {
	background: transparent!important;
	margin:0 auto!important;
}
.fixed {
	position: fixed!important;
	top: 0;
	left: 0;
	z-index:100;
}
.navWrapper.fixed {
	background:rgba(255,255,255,1)!important;
	box-shadow:0 5px 5px rgba(0,0,0,0.2)!important;
}
ul.contactArea {
	display:flex;
	float:right;
	margin:10px 0;
	padding:0;
}
ul.contactArea li{
	list-style:none;
}
ul.contactArea li a{
	display:block;
	padding:15px 10px;
	font-size:0.85rem;
	background:#4fc9bb;
	color:#FFF;
}
ul.contactArea li:nth-child(3) a{
	background:#004da0;
}
ul.contactArea li:nth-child(2) a{
	background:#2ab5a5;
}



@media print, screen and (min-width:40rem) {
.logo {
	display:block;
	margin:0 0 7px 10px;
	width:160px;
	height:65px;
	padding:0;
	line-height:1;
}
}
/*--------------------------------
 layout
--------------------------------*/
#primary {
	margin:20px auto;
}
section#sectionTop {
	margin-top:30px;
}
.bg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:-1;
}

/*--------------------------------
 frame
--------------------------------*/
.frame{
	background:#f4f4f4;
}
.frame .inner{
	padding:1rem;
}
.frame .excerpt p{
	color:#4595cd;
	font-weight:bold;
}
.frame h4{
	color:#000;
}
.frame .name{
	color:#60c8bc;
	font-weight:bold;
}

/*--------------------------------
 .box
--------------------------------*/
.box{
	padding:0.5rem 1rem;
	background:#2bb5a5;
	border-radius:10px;
	margin:30px 0;
	color:#FFF;
}
.box h4{
	color:#FFF;
	font-size:1.1rem;
	text-align:center;
	padding-bottom:0.5rem;
	border-bottom:1px dashed #b1ece5;
}
.box h4:before{
	display:inline-block;
	font-family: 'Linearicons-Free';
	content: "\e83f";
	font-size:1.5rem;
}

/*--------------------------------
 ul.check
--------------------------------*/
ul.check{
	margin:0 0 20px 0;
}
ul.check li{
	list-style:none;
	position:relative;
}
ul.check li:before{
	display:inline-block;
	margin-right:0.5rem;
	width:15px;
	height:15px;
	content:'';
	background:url(img/checkmark.svg) no-repeat;
	background-size:contain;
}


/*--------------------------------
 content
--------------------------------*/
.visual {
	background:#f4f4f4;
	z-index:-1;
}
.inner_visual {
	max-width:75rem;
	margin:0 auto;
	height:250px;
	background-size:cover;
	position:relative;
}
.inner_visual  h2.entry-title{
	position:absolute;
	width:100%;
	text-align:center;
	top:40%;
	color:#FFF;
	font-weight:bold;
	text-shadow:2px 2px 4px rgba(0,0,0,0.7);
}

#contents section {
	padding:25px 0;
}

.sp-button {
    width: 6px;
    height: 6px;
}
@media(min-width:40em){
.visual {
	position:relative;
}
.sp-button {
    width: 10px;
    height: 10px;
}
body.single #contents,body.archive #contents,body.page #contents{
	padding-top:30px;
}
#contents section {
	position:relative;
	padding:50px 0;
}
.anchor{
	height:100px;
}
}

/*--------------------------------
 H
--------------------------------*/
h2.entry-title {
	position:relative;
	margin:.20px auto 30px auto;
	color:#2bb5a5;
	font-size:1.4em;
	font-weight:400;
}
h2.entry-title span {
	font-size: 0.5em;
	color:#666;
	display:block;
}
h2.name {
	font-size:1.4em;
	color:#000;
	font-weight:bold;
}
h3.sub-title {
	position:relative;
	color:#000;
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom:20px;
	padding:5px;
	text-align:center;
}
h3.entry-title,
section h3 {
	position:relative;
	color:#2bb5a5;
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom:20px;
	padding:5px;
}
body.single section h3 {
	margin:30px 0 10px 0;
}
h3.name {
	font-size:1.1em;
	font-weight:bold;
}
h3.borderbottom {
	position:relative;
	font-weight:bold;
}
h3.borderbottom:after {
	display:block;
	content:'';
	width:240px;
	margin:10px auto;
	height:5px;
	background:#2bb5a5;
}
h3.border{
	border-bottom:1px solid #bbb;
}
h3.borderline{
	color:#2bb5a5;
	font-size:1.3rem;
	font-weight:bold;
	border:1px solid #2bb5a5;
	padding:0.7rem;
	margin-bottom:20px;
}
h3.border-left{
	color:#000;
	font-size:1.3rem;
	font-weight:bold;
	border-left:5px solid #2bb5a5;
	padding:0 0 0 0.7rem;
	margin-bottom:20px;
}
h3.border-left a{
	color:#000;
}
h3.border-left span{
	font-size:0.9rem;
	display:block;
}
h4 {
	font-size:0.95em;
	margin:10px 0;
	font-weight:bold;
}
h4.entry-title {
	font-size:1em;
	margin:10px 0 20px 0;
	padding:0 0 7px 0;
	color:#000;
	font-weight:bold;
	border-bottom:1px solid #470a0a;
}
h4.fukidashi {
	color:#2ab4a4;
	font-size:1em;
}
h4.fukidashi:before {
	display:inline-block;
	content:'';
	width:30px;
	height:18px;
	margin-right:0.5rem;
	background:url(img/fukidashi.svg) no-repeat;
	background-size:cover;
}
h4.fukidashi {
	font-size:1.1em;
	margin-bottom:20px;
}
h4.blog-title a {
	color:#4f381a;
}
h4 span.num {
	color:#bb8e46;
	font-size:1.6em;
}
h4 span {
	color:#bb8e46;
	font-size:0.6em;
}
h4 a {
	color:#000;
}
h4 a:hover {
	color:#999;
}
h5 {
	font-weight:bold;
	font-size:0.95em;
}
body.single p{
font-size:0.95em;
	line-height:1.8;
}
.border-bottom {
	border-bottom:1px solid #bbb;
	padding-bottom:7px;
}
p.price {
	background:#44280f;
	border-radius:16px;
	color:#FFF;
	padding:1px 16px;
}
.day {
	display:inline-block;
	font-size:0.8em;
	background:#bb8e46;
	color:#FFF;
	padding:5px;
	text-align:center;
	margin-right:10px;
	float:left;
}
.day::after {
	display:block;
 content:'';
	clear:both;
}
@media(min-width:40em){
	h3.sub-title{
		font-size:1.2rem;
	}
}
/*--------------------------------
 titleInner
--------------------------------*/
.titleInner{
	margin-bottom:3vh;
}
.titleInner .flex-item1{
	text-align:center;
	border-bottom:1px solid #ccc;
}
.titleInner .flex-item1 h2{
	font-size:1.6rem;
	color:#2bb5a5;
	  font-family: "logotypegothic";
	font-weight:normal;
}
.titleInner .flex-item2 {
	margin-top:5px;
}
.titleInner .flex-item2 strong{
	display:block;
}
@media(min-width:40em){
.titleInner{
	margin:0 0 3vh;
	display:flex;
	justify-content:center;
	align-items: center;
}
.titleInner .flex-item1{
	border:none;
	padding-right:1rem;
	font-size:1.4rem;
}
.titleInner .flex-item2{
	border-left:1px solid #ccc;
	padding-left:1rem;
}
}
/*--------------------------------
 featureInner
--------------------------------*/
.featureInner{
	margin:0 1vh 3vh;
}
.featureInner .flex-item1{
	text-align:center;
	background:#60c8bc;
	color:#FFF;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.featureInner .flex-item2{
	font-size:0.9rem;
}

@media(min-width:40em){
.featureInner{
	margin:0 0 3vh;
	display:flex;
	justify-content:center;
	align-items: center;
}
.featureInner .flex-item1{
	margin-bottom:0;
	margin-right:1rem;
	background:#60c8bc;
	color:#FFF;
	padding:20px 10px;
	font-size:1.1rem;
	flex:1;
}
.featureInner .flex-item2{
	flex:3;
	font-size:1rem;
	line-height:1.7;
}
}


/*--------------------------------
 leadBox
--------------------------------*/
.leadBox{
	padding:1rem;
	border:4px solid #5fc7bb;
	border-radius:12px;
	box-shadow:8px 8px 0 #5fc7bb;
}
.leadBox p{font-size:1rem;
	line-height:1.8;
}

/*--------------------------------
 flex-box
--------------------------------*/
.flex-box .flex-title{
	flex:1;
	background:#FFF;
	border:2px solid #000;
	font-size:0.9rem;
	font-weight:bold;
	margin:0 0 10px 0;
}
.flex-box .flex-text{
	flex:3;
	text-align:left;
}

@media(min-width:64rem){
.flex-box{
	display:flex;
}
.flex-box .flex-title{
	margin:0 10px 0 0;
}
}

/*--------------------------------
 full-list
--------------------------------*/
ul.full-list{
	display:flex;
	flex-wrap:wrap;
}
ul.full-list li{
	list-style:none;
	width:49%;
	margin-right:1%;
}
@media(min-width:40rem){
ul.full-list li{
	width:32.333333333333%;
	margin-right:1%;
}	
}
@media(min-width:64rem){
ul.full-list li{
	width:24%;
	margin-right:1%;
}	
}

/*--------------------------------
 news
--------------------------------*/
.news .date {
	color:#321603;
}
.news p {
	margin-bottom:0;
}
ul.news li {
	list-style:none;
	font-size:0.9em;
	border-bottom:1px dotted #ccc;
	padding:5px 0;
}

/*--------------------------------
 innerBox
--------------------------------*/
.innerBox {
	position:relative;
	background:#f1e9de;
	overflow:hidden;
}
.innerBox img {
	transition:all linear 0.3s;
}
.innerBox:hover img {
	transform:scale(1.1,1.1);
}
.innerBox h3 {
	position:absolute;
	bottom:0;
	width:100%;
	color:#FFF;
	margin:0;
	padding:20px 10px;
	font-size:1.2rem;
	font-weight:bold;
	text-align:right;
	background:linear-gradient(transparent,#60c8bc);
}
.innerBox .label {
	position:absolute;
	top:10px;
	left:0;
	font-size:0.9rem;
	padding:5px 20px;
	display:inline-block;
	background:rgba(0,0,0,0.7);
	color:#FFF;
}

/*--------------------------------
 secondary
--------------------------------*/
#secondary {
	margin:20px 0;
}
#secondary .wpp-meta, .post-stats {
    padding:0 10px;
}
#secondary .inner {
	border:1px solid #ccc;
	margin:0 0 20px 0;
}
#secondary .widget {
	margin-bottom:20px;
	border:3px solid #2bb5a5;
}
#secondary h3 {
	border-bottom:1px solid #2bb5a5;
	color:#000;
	text-align:center;
	padding:15px 10px;
	font-size:1rem;
}
#secondary h3 span {
	font-size:0.7em;
}
#secondary p {
	padding-left:1em;
	padding-right:1em;
}
#secondary ul {
	margin:0;
	padding:0 0 20px 0;
}
#secondary ul li {
	list-style:none;
	border-bottom:1px dotted #bbb;
	font-size:0.9em;
}
#secondary ul li a {
	display:block;
	padding:5px 10px;
}
#secondary ul li a:hover {
	background:#f7f7f7;
}
/*--------------------------------
 footer
--------------------------------*/
footer {
	background:#000;
	padding:40px 10px;
	color:#FFF;
	font-size:0.9rem;
}
footer a{
	color:#FFF;
}
footer p {
	color:#FFF;
}
footer h5 {
	border:1px solid #FFF;
	padding:5px;
	text-align:center;
}
footer ul  {
	display:flex;
	flex-wrap:wrap;
	margin:10px 0;
}
footer ul li {
	list-style:none;
	width:48%;
	margin:0 1%;
	font-size:0.8rem;
}
footer .copyright {
	padding-top:20px;
}
#footer_bottom {
	padding:20px;
}
#footer_bottom p{
	font-size:0.8em;
}

/*--------------------------------
 home
--------------------------------*/
body.home section#works {
	background:#f7f6ee;
}
body.home section#contact {
	background:url(img/bg_contact.jpg?777) center;
	background-size:cover;
}
body.home section#contact p {
	color:#FFF;
	font-size:1.2em;
}
/*--------------------------------
 privacy
--------------------------------*/
.policy p {
	font-size:0.8em;
	margin-bottom:0;
	line-height:2.2;
}
.policy p.bold {
	margin:25px 0 5px 0;
	font-weight:bold;
}
/*--------------------------------
 form
--------------------------------*/
table input {
	margin-bottom:0!important;
}
input.medium {
	width:10em;
	display:inline-block;
}
input.small {
	width:4em;
	display:inline-block;
}
label {
	display: inline-block;
}
select{
	margin:0.5em 0;
}
span.caption {
	font-size:0.8em;
}
.mw_wp_form_confirm span.caption {
	display:none;
}
.mw_wp_form_confirm .grid-x {
	padding:10px;
	border-bottom:1px solid #ccc;
}

/*--------------------------------
 table
--------------------------------*/
table.table th{
    text-align:left;
	width:25%;
	border-bottom:1px solid #ccc;
}
table.table td{
   border-bottom:1px solid #ccc;
}
table tbody tr:nth-child(even) {
    background:#FFF;
}

table tbody, table tfoot, table thead {
    border: 1px solid #ccc;
    background-color: #fefefe;
}
.table-bordered th, .table-bordered td {
	padding:10px;
	border:1px solid #ccc;
	font-size:0.9rem;
}
.table-bordered th,
.table-bordered tr td:first-child{
	background:#2bb5a5;
	color:#FFF;
}
/*--------------------------------
 label
--------------------------------*/
.label {
	background:#60c8bc;
	color:#FFF;
}
.label.large{
	font-size:1.1rem;
	margin-bottom:0.5rem;
}
.label.bk {
	background:#000;
}
.label.round {
	border-radius:3px;
}
ul.spec{
	list-style:none;
margin:10px 0;
}
ul.spec li {
	margin:10px 0;
}
ul.spec li .label{
	display:inline-block;
	width:5rem;
	text-align:center;
	margin-right:1rem;
	font-size:0.9rem;
}

/*--------------------------------
 onImage
--------------------------------*/
.onImage{
	position:relative;
}
.onImage article{
	position:absolute;
	top:20px;
	left:0;
}
.onImage .label{
	position:absolute;
	top:20px;
	left:0;
	padding:5px 10px;
	background:rgba(0,0,0,0.7);
	color:#FFF;
	font-size:0.9rem;
}
.onImage article .label{
	position:relative;
	top:0;
}
.onImage article .date{
	display:inline-block;
	padding:0 10px;
}


/*--------------------------------
 breadcrumbs
--------------------------------*/
.breadcrumbs_wrapper{
background-color: #ECECEC;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 7px 7px;
	padding:7px 0;
}
.breadcrumbs {
	border:none;
	margin:0;
	font-size:0.9em;
}
.breadcrumbs a{
	color:#444;
}
.breadcrumbs>*:before {
}
/*--------------------------------
 MW WP FORM
--------------------------------*/
.mw_wp_form .error {
	background:#FFF;
	font-style:normal;
}
/*--------------------------------
 accordion
--------------------------------*/
.accordion-title {
    font-size: 1rem;
    color: 000;
}
#acMenu dt {
	display:block;
	text-align:center;
	cursor:pointer;
}
#acMenu dd {
	display:none;
}
/*--------------------------------
 fukidashi
--------------------------------*/
.fukidashi_wrapper{
	text-align:center;
}
div.fukidashi {
display:inline-block;
	padding:5px 20px;
background-color:#2bb5a5;
	color:#FFF;
	font-weight:bold;
	font-size:1.2rem;
border-radius:5px;
position:relative;
	margin:0 auto 10px;;
}
 
div.fukidashi:after {
border:10px solid transparent;
border-top-color:#2bb5a5;
border-bottom-width:0;
bottom:-10px;
content:"";
display:block;
left:30px;
position:absolute;
width:0;
}


/*--------------------------------
 popup
--------------------------------*/
#fancybox-frame header, #fancybox-frame footer {
	display:none!important;
}
/*---------------------
.wp-pagenavi
-----------------------*/
.wp-pagenavi {
	margin:10px 0 20px 0;
}
.wp-pagenavi:after {
	display:block;
	clear:both;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	font-size:0.8em;
	border: 1px solid #cdf1ec;
	padding: 7px 12px;
	margin: 2px;
	color:#666;
}
.wp-pagenavi span.current {
	background:#cdf1ec;
	border: 1px solid #cdf1ec;
}
/*--------------------------------
 button
--------------------------------*/
.button {
	position:relative;
	border:2px solid #000;
	background:#FFF;
	color:#000;
	font-weight:bold;
	width:100%;
	padding:13px 15px;
	text-align:left;
}
.button:after {
	display:block;
	content:'';
	width:20px;
	height:20px;
	background:url(img/check.svg) no-repeat;
	position:absolute;
	top:10px;
	right:10px;
}
.button.small {
	padding:6px 70px;
}
.button.full {
width:100%;
text-align:center;
}
.button.full.left {
width:100%;
text-align:left;
}
.button.tiny {
	padding:6px 40px;
}
.button:hover {
	background:#60c8bc;
}
.button.gray {
	background:#999;
}
.button.green {
	background:#2bb5a5;
	color:#FFF;
	border:2px solid #2bb5a5;
	border-radius:6px;
}
.button.green:hover {
	background:#FFF;
	color:#2bb5a5;
}


/*--------------------------------
 responsive
--------------------------------*/

@media print, screen and (min-width: 40em) {
.medium-mt70{
	margin-top:70px;
}
.inner_visual {
	height:350px;
}
p.lead,div.lead p{
	font-size:1.15rem;
}
p.slead{
	font-size:1.1rem;
}
.leadBox{
	padding:1.5rem;
}
.leadBox p{
	font-size:1.05rem;
}
.fukidashi {
	font-weight:bold;
	font-size:1.4rem;
}
 
#primary section {
	padding:30px 0;
}
#primary section:first-child {
	padding:0 0 30px 0;
}
.titleInner h2 {
	font-size:1.6em;
}
.titleInner p {
	padding:0 2%;
	font-size:0.8em;
	color:#444;
}
h2.entry-title {
	font-size:1.8em;
}
h2.entry-title.en {
	font-size:1.8em;
}
h3.entry-title {
	font-size:1.2em;
}
	h3.borderbottom{
		font-size:1.4rem;
	}
.button {
	width:360px;
}
.button.text-center {
	text-align:center;
}
.afterarrow:before {
	display:block;
	padding:50px 0 0 5px;
	font-family: 'IcoMoon-Free';
	content: "\ea34";
	width:5%;
	color:#1972e0;
	float:left;
	text-align:center;
	font-size:2em;
}
.arrowbox {
	float:left;
	width:95%;
}
ul.works_list:after {
	display:block;
	content:'';
	clear:both;
}
ul.works_list li {
	list-style:none;
	width:20%;
	float:left;
	padding:5px;
}
.medium-20 {
	width:20%;
	float:left;
}
}

/*-------------------------------------------
 sidr
-------------------------------------------*/
.menu-trigger{
	display: block;
    position: absolute;
    top: 20px;
    left: 20px;
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	text-indent:0;
	width: 32px;
	height: 28px;
}
.menu-trigger.right {
    right: 20px;
    left: auto;
}

.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #000;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 12px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(12px) rotate(-45deg);
	transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-12px) rotate(45deg);
	transform: translateY(-12px) rotate(45deg);
}

/*-------------------------------------------
 bx-slider
-------------------------------------------*/
.bx-wrapper {
	margin: 0 auto 10px;
	overflow:hidden;
}
.bxslider img {
	max-width:100%;
}
.slider-thumb {
	margin:15px 0;
}
.slider-thumb img {
	width:90px;
	float:left;
	margin-right:5px;
}
.rotateImage {
	position:relative;
	overflow:hidden;
}
.rotateImage img {
	width:100%;
	transition:all linear 0.3s;
}
.rotateImage:hover img {
	transform:rotate(-3deg) scale(1.2, 1.2);
}
.rotateImage .day {
	position:absolute;
	top:0;
	left:0;
	display:inline-block;
	font-size:0.8em;
	color:#FFF;
	padding:5px;
	text-align:center;
	margin-right:10px;
}
.bxslider li {
	text-align:center;
}
/*-------------------
  WP basic
--------------------*/
.alignleft {
	display: block;
	text-align:center;
	margin:0 auto;
}
.alignright {
	display: block;
	text-align:center;
	margin:0 auto;
}

@media  (min-width:40rem){
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
img.small-photo{
	width:60%;
}
}

blockquote.alignleft, .wp-caption.alignleft, img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}
blockquote.alignright, .wp-caption.alignright, img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}
blockquote.aligncenter, .wp-caption.aligncenter, img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}
.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

/*topスライダー*/
	#mainvisual-slider {
			position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
			overflow: hidden; /* to bound the empty top space created by inner element's top margin */
			width: 100%;
			min-height: 300px;
			background-color: #999;
		}
		.slider-inner-content {
			position: relative; /* if position is not set, the script will set it to 'relative'. */
			z-index: 2; /* if z-index is not set, the script will set it to '2'. */
			margin: 30% auto 20%;
			padding: 40px;
			max-width: 800px;
			color: #fff;
			text-align: center;
			font-size: 1.5em;
		}
		.slider-inner-content h1 {
			font-size: 1.2em;
			margin: 0;
			font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
			font-weight:bold;
		}
			.slider-inner-content p {
				color:#FFF;
			font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		}
.news-inner-content{
	position:absolute;
	bottom:10%;
	right:0%;
	width:480px;
	margin-right:-480px;
	background:rgba(0,0,0,0.7);
	padding:0 10px;
	font-size:0.9rem;
	color:#FFF;
	animation:newsin 1s 0.5s forwards;
}

@keyframes newsin{
	0%{
		margin-right:-480px;
	}
	100%{
		margin-right:0;
	}
}
.news-inner-content h4,.news-inner-content a{
	color:#FFF;
}

@keyframes newsin2{
	0%{
		margin-right:-300px;
	}
	100%{
		margin-right:0;
	}
}

@media(min-width:861px){
		#mainvisual-slider {
			min-height: 400px;
		}
		.slider-inner-content h1 {
			font-size: 1.8em;
		}
	}


/*印刷用スタイル*/

@media print {
a[href]:after {
	content: "" !important;
	}
}